using System;
using UnityEngine;

public class CharaSelectStatusMgr : StatusMgr
{
	public override void Init()
	{
		this.m_ctrl = (Product.supportMultiLanguage ? this.statusLocalizeCtrl : this.statusCtrl);
		this.m_goPanel = this.m_ctrl.gameObject;
		this.m_ctrl.Init(this, this.m_goPanel);
		this.m_goPanel.SetActive(false);
	}

	[SerializeField]
	public StatusCtrl statusCtrl;

	[SerializeField]
	public StatusCtrl statusLocalizeCtrl;
}
